﻿.featureList, .featureList ul {
    margin-top: 0;
    padding-left: 2em;
    list-style-type: none;
    /*text-align: justify;
    text-justify: inter-word;*/
}

    .featureList li:before {
        position: absolute;
        margin-left: -1.3em;
        font-weight: bold;
    }

    .featureList li.tick:before {
        content: "\2713";
        color: darkgreen;
    }

    .featureList li.cross:before {
        content: "\2717";
        color: crimson;
    }
.cell {
    width: 50%;
    padding: 10px;
}
    .cell img {
        margin-top: 12px;
    }
p, .panel-body {
    text-align: justify;
    text-justify: inter-word;
    /*color: #0178c8;*/ /*blue*/
    /*font-family: Arial, Helvetica, sans-serif;*/
}
/*ul, h1, h2, h3, h4, h5, a {
    color: #286464; /*dirty green*/
    /*font-family: Arial, Helvetica, sans-serif;}*/
/*body {
    font-family: Arial, Helvetica, sans-serif;
}*/
.navbar-brand {
    /*float: left; 
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;*/
    float: left;
    height: 50px;
    padding: 5px 5px;
    font-size: 18px;
    line-height: 20px;
}
